# basic client configuration
client
remote xx.xx.xx.xx 1194
dev tun
proto udp
nobind


# authentication and security
ca ./cacert.pem
cert ./clientcert.pem
key ./private/clientkey.pem
tls-auth ./private/ta.key 1
cipher AES-256-CBC
auth SHA512
ns-cert-type server


# other options
comp-lzo yes
auth-nocache
script-security 2
persist-key
persist-tun


# logging
mute-replay-warnings
verb 3
mute 5
